libxml2

Loading...
Searching...
No Matches
Data Fields
_xmlBuffer Struct Reference

A buffer structure, this old construct is limited to 2GB and is being deprecated, use API with xmlBuf instead. More...

`#include <tree.h>`

## Data Fields
xmlChar * | content
unsigned int | use

## Detailed Description

A buffer structure, this old construct is limited to 2GB and is being deprecated, use API with xmlBuf instead.

## Field Documentation

## ◆ content

xmlChar* content

Deprecated
  Use xmlBufferContent

The buffer content UTF8

## ◆ use

unsigned int use

Deprecated
  Use xmlBufferLength

The buffer size used

The documentation for this struct was generated from the following file:

- tree.h